[Support request] Problema al instalar Plugin Premium en localhost

Home Forums Support [Support request] Problema al instalar Plugin Premium en localhost

Home Forums Support Problema al instalar Plugin Premium en localhost

  • This topic has 1 reply, 2 voices, and was last updated 3 years ago by Tom.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #565068
    binkjorge

    Hola, perdón por escribir en español!

    Anteriormente ya había instalado en localhost GP premium en localhost y no había tenia ningún problema. Esta vez baje archivos nuevos y he querido volver a usarlos de nuevo en localhost, pero cada que instalo el plugin premium, me da este error wordpress:

    Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\opalo\wp-admin\includes\template.php on line 1447

    Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\opalo\wp-admin\includes\template.php on line 1447

    Hay alguna forma de corregirlo o puedo usarlo así y no me va repercutir al trabajar con la platilla.

    GeneratePress 2.0.2
    GP Premium 1.6.2
    #565114
    Tom
    Lead Developer
    Lead Developer

    Hi there,

    Are you using Jetpack?: https://github.com/Automattic/jetpack/issues/8420

    If so, does the issue go away if you deactivate it?

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.